<mat-tab-group mat-stretch-tabs dynamicHeight>
	<mat-tab label="Documentación">
		<app-url method="post" [url]="url"></app-url>
		<markdown [src]="'assets/docs/autocomplete.md'"></markdown>
	</mat-tab>
	<mat-tab label="Ejemplo">
		<form>
			<div class="ejemplo">
				<app-entecuit></app-entecuit>
				<div class="row">
					<tr-autocomplete trFocusNext="1" clase="col m4 offset-m4 s8 offset-s2 center" placeholder="Cuit" idNombre="queid" (establecido)="traeCuit($event)" [(modelo)]="autocomplete" nombre="cuit" busca="buscuit" [buscaExtra]="dtsBuscar()"></tr-autocomplete>
				</div>
			</div>
			<app-respuesta></app-respuesta>
		</form>
	</mat-tab>
</mat-tab-group>